html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    background: #FFF url(skin/bg_overlay.png) top left repeat;
}

body, input, textarea, select {
    font-size: 1em;
    color: #5f5f5f;
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
    color: #20344b;
}

h1 {
    font-size: 2em;
    margin-bottom: .75em;
    font-weight: 600;
    color: #183259;
}

h2 {
    font-size: 1.125em;
    margin-bottom: .8333em;
    font-weight: 600;
    color: #183259;
}

h3 {
    font-size: 1em;
    margin-bottom: .75em;
    font-weight: 600;
}

h4 {
    font-size: .9375em;
    margin-bottom: .5em;
}

h5 {
    font-size: .75em;
    margin-bottom: .5em;
}

h6 {
    font-size: .5em;
    margin-bottom: .5em;
}

p {
    font-size: .75em;
    line-height: 1.5;
    margin-bottom: 1em;
}

.lead > p {
    font-size: 1em;
}

a {
    outline: 0;
    color: #ab1f33;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.body-text ul, .body-text ol {
    padding-left: 2em;
    list-style: disc;
    margin: 1em 0;
}

.body-text ol {
    list-style: decimal;
}

    .body-text ul li, .body-text ol li {
        line-height: 1.5;
        font-size: .75em;
    }

        .body-text ul li > p, .body-text ol li > p {
            font-size: 1em;
        }

a:hover {
    text-decoration: none;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

hr {
    clear: both;
    border: 0;
}

legend {
    display: none;
}

.form-group {
    clear: both;
    margin: 0 0 1em;
}

    .form-group label {
        display: block;
        margin: 0 0 .75em;
    }

    .form-group .form-row {
        margin-bottom: .75em;
    }

input, textarea {
    background-color: #FFF;
    border: 1px solid #DDD;
    font-size: .75em;
    outline: none;
    padding: .5em;
}

input {
    width: 250px;
}

textarea {
    min-height: 140px;
    min-width: 445px;
}

    input:focus, textarea:focus {
        background-color: #f8f8f8;
        border: 1px solid #ccc;
    }

    input.input-validation-error, textarea.input-validation-error {
        border: 1px solid #BE1321;
    }

.field-validation-error {
    color: #BE1321;
    font-size: .75em;
    display: block;
    margin-top: .5em;
}

select {
    background-color: #FFF;
    border: 1px solid #DDD;
    font-size: .8125em;
    outline: none;
    padding: 10px;
}

    select:focus {
        background-color: #f8f8f8;
        border: 1px solid #ccc;
    }

input[type=submit], button, .button {
    text-decoration: none;
    display: inline-block;
    background: #183259;
    color: #fff;
    font-weight: 400;
    border: 1px solid #11233f;
    cursor: pointer;
    font-size: .75em;
    padding: .5em 1em;
}

    input[type=submit]:hover, button:hover, .button:hover {
        color: #f8f8f8;
        background: #1e3f70;
    }

    input[type=submit]:focus, button:focus, .button:focus {
        background: #183259;
    }

.alert {
    margin-bottom: 20px;
    color: #c09853;
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    padding: 10px 35px 10px 15px;
}

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert hr {
        border-top-color: #f8e5be;
    }

    .alert .alert-link {
        font-weight: 500;
        color: #a47e3c;
    }

    .alert .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #356635;
    }

.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

    .alert-danger hr {
        border-top-color: #e6c1c7;
    }

    .alert-danger .alert-link {
        color: #953b39;
        font-weight: 700;
        text-decoration: underline;
    }

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info hr {
        border-top-color: #a6e1ec;
    }

    .alert-info .alert-link {
        color: #2d6987;
    }

.alert-block {
    padding-top: 15px;
    padding-bottom: 15px;
}

    .alert-block > p, .alert-block > ul {
        margin-bottom: 0;
    }

    .alert-block p + p {
        margin-top: 5px;
    }

.site-wrap {
    background-color: #FFF;
    width: 1020px;
    -webkit-box-shadow: 0 0 10px 0 #ddd;
    -moz-box-shadow: 0 0 10px 0 #ddd;
    box-shadow: 0 0 10px 0 #ddd;
    margin: 0 auto;
    padding: .9375em 2.5em;
}

.page-body {
    clear: both;
    overflow: hidden;
}

.mobile-menu {
    display: none;
}

.header {
    position: relative;
    margin-bottom: 1em;
    z-index: 1000;
}

    .header .brand {
        float: left;
        width: 30%;
    }

        .header .brand .logo-tagline {
            color: #183259;
            font-size: .9375em;
            line-height: 1.5;
        }

        .header .brand .logo img {
            margin: 0 0 .25em .125em;
        }

    .header .navigation {
        float: left;
        width: 70%;
    }

.mega-menu {
    float: right;
    clear: both;
    z-index: 999;
    margin: 1.625em 0 0;
    padding: 0;
}

    .mega-menu a {
        text-decoration: none;
    }

    .mega-menu > li {
        background: url(skin/menu-dot.png) repeat-x left top;
        float: left;
        font-size: .875em;
        list-style: none outside none;
        padding-top: .3125em;
    }

        .mega-menu > li > a {
            color: #5f5f5f;
            display: block;
            line-height: 1.5;
            padding: .85714em 1.14285em;
        }

        .mega-menu > li:hover, .mega-menu > li.active {
            border-top: .3125em solid #ab1f33;
            background-image: none;
            padding-top: 0;
        }

            .mega-menu > li > a:hover, .mega-menu > li.active > a {
                color: #3f3f3f;
            }

    .mega-menu .second-level {
        display: none;
        background-color: #e8e8e8;
        border-top: .35714em solid #ab1f33;
        height: 26em;
        overflow: hidden;
        position: absolute;
        right: 0;
        width: 100%;
        z-index: 9999;
        left: 0;
        padding: 0 0 .625em;
    }

    .mega-menu > li:hover .second-level {
        display: block;
    }

    .mega-menu .second-level > li {
        background: url(skin/dot-vertical.png) repeat-y right top;
        float: left;
        height: 100%;
        padding-right: 2%;
        width: 25.5%;
        display: block;
    }

        .mega-menu .second-level > li.last {
            background: none;
            width: 23.5%;
            padding: 0;
        }

        .mega-menu .second-level > li > a {
            display: block;
        }

            .mega-menu .second-level > li > a img {
                width: 100%;
                height: auto;
            }

            .mega-menu .second-level > li > a span {
                color: #3f3f3f;
                font-size: .85714em;
                font-weight: 800;
                display: block;
                padding: .8333em;
            }

            .mega-menu .second-level > li > a:hover span {
                color: #ab1f33;
            }

    .mega-menu .third-level {
        font-size: .85714em;
        padding: 0 .8333em;
    }

        .mega-menu .third-level > li {
            margin: 0 0 .4166em;
        }

            .mega-menu .third-level > li > a {
                color: #3f3f3f;
                line-height: 1.5;
            }

                .mega-menu .third-level > li > a:hover {
                    color: #ab1f33;
                }

.home .mega-menu .second-level {
    height: 27.25em;
}

.search {
    position: relative;
    float: right;
}

    .search input[type="text"] {
        background-color: #FFF;
        border: .07692em solid #e9e8e8;
        color: #ab1f33;
        font-size: .8125em;
        line-height: 2.61538em;
        height: 2.76923em;
        width: 16em;
        padding: 0 2.692em 0 .3846em;
    }

    .search .button {
        font-size: .8125em;
        background: url(skin/icon_search.png) no-repeat right center;
        border: none;
        cursor: pointer;
        display: inline;
        height: 2.6923em;
        position: relative;
        right: -16.153846em;
        text-indent: -9999px;
        top: 0;
        width: 2.3076em;
        padding: 0;
    }

ul.search-results {
    list-style: none;
    padding: 0;
}

    ul.search-results > li {
        padding-bottom: 1.1666em;
        margin-bottom: 1em;
        background: url(skin/menu-dot.png) bottom left repeat-x;
    }

        ul.search-results > li > a {
            text-decoration: none;
            font-weight: 600;
            display: block;
        }

        ul.search-results > li > p {
            margin: 1em 0;
        }

.location-menu {
    float: right;
    position: relative;
    width: 230px;
    text-align: right;
}

    .location-menu > a.world-icon {
        margin-left: 2em;
        padding-right: 1.875em;
        display: block;
        height: 2.25em;
        line-height: 2.25em;
        text-decoration: none;
        background: transparent url(skin/world-icon.png) center right no-repeat;
    }

        .location-menu > a.world-icon > span {
            padding-right: 7px;
            font-size: .875em;
            font-weight: 600;
        }

    .location-menu > .list {
        display: none;
        position: absolute;
        width: 15em;
        padding-top: .625em;
        z-index: 9999;
        right: 0;
        top: 2em;
        text-align: left;
    }

        .location-menu > .list > ul {
            border: .0625em solid #ab1f33;
            overflow: hidden;
            background: #fff;
            margin: 0;
            padding: 0 .625em .625em;
        }

            .location-menu > .list > ul > li {
                float: left;
                width: 50%;
                padding-bottom: .5em;
                background: url(skin/menu-dot.png) bottom left repeat-x;
                margin-top: .5em;
            }

                .location-menu > .list > ul > li > a {
                    color: #5f5f5f;
                    text-decoration: none;
                    font-size: .75em;
                }

    .location-menu:hover > .list {
        display: block;
    }

    .location-menu > .list > ul > li > a:hover {
        color: #A91B2F;
    }

.footer {
    clear: both;
    background: url(skin/bg-footer-home.png) top left repeat-x;
    color: #3a3c40;
    overflow: visible;
    padding: .625em 0 .75em;
}

    .footer ul.footer-menu {
        list-style: none;
        text-align: center;
        font-size: .75em;
        line-height: 1.5;
        padding: 1em 0 0;
    }

        .footer ul.footer-menu li {
            list-style: none;
            display: inline-block;
            margin-right: .5em;
        }

            .footer ul.footer-menu li.last {
                margin-right: 0;
            }

            .footer ul.footer-menu li:after {
                content: '\007C';
            }

            .footer ul.footer-menu li.last:after {
                content: '';
            }

            .footer ul.footer-menu li a {
                color: #5f5f5f;
                text-decoration: none;
                padding-right: .5em;
            }

            .footer ul.footer-menu li.last a {
                padding-right: 0;
            }

            .footer ul.footer-menu li a:hover {
                color: #3f3f3f;
            }

            .footer ul.footer-menu li.active a {
                color: #ab1f33;
            }

    .footer .footer-attribution {
        color: #5f5f5f;
        display: block;
        margin: 20px 0 0 0;
        font-size: 9px;
        text-align: center;
    }

.top-content {
    overflow: hidden;
    clear: both;
    margin-bottom: 1.25em;
}

.banner {
    float: right;
    width: 75%;
    text-align: right;
}

ul.secondary-nav {
    float: left;
    width: 25%;
    list-style: none;
    margin: 0;
    padding: 0;
}

    ul.secondary-nav a span {
        font-size: .75em;
    }

    ul.secondary-nav li {
        position: relative;
        background: url(skin/menu-dot.png) bottom left repeat-x;
        padding: .125em 0 .375em;
    }

        ul.secondary-nav li.active a, ul.secondary-nav li a:hover {
            border-left: .3125em solid #183259;
        }

        ul.secondary-nav li.active a {
            color: #4A4A4A;
        }

        ul.secondary-nav li a {
            border-left: 5px solid #fff;
            line-height: 1.5;
            text-decoration: none;
            color: #5F5F5F;
            display: block;
            padding: 0 0 0 .3125em;
        }

        ul.secondary-nav li ul.second-level {
            display: none;
            background: url(skin/menu-dot.png) top left repeat-x;
            margin: .0625em 0 0;
            padding: .375em 0 0 1.25em;
        }

        ul.secondary-nav li.active ul.second-level {
            display: block;
        }

    ul.secondary-nav ul.second-level li.current {
        padding: .3125em 0;
    }

    ul.secondary-nav ul.second-level li.last {
        background: none;
        padding-bottom: .125em;
    }

    ul.secondary-nav ul.second-level li a {
        border-left: .3125em solid #fff;
    }

        ul.secondary-nav ul.second-level li a:hover, ul.secondary-nav ul.second-level li.active a {
            border-left: .3125em solid #183259;
        }

ul.secondary-nav li .icon-expand {
    position: absolute;
    top: 4px;
    right: 5px;
    font-size: 8px;
    color: #888;
    width: 20px;
    height: 20px;
    background: #eee;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul.sidebar-nav {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
}

    ul.sidebar-nav li {
        background: url(skin/menu-dot.png) bottom left repeat-x;
        padding: .125em 0 .375em;
    }

        ul.sidebar-nav li.active a, ul.sidebar-nav li a:hover {
            border-left: .3125em solid #183259;
        }

        ul.sidebar-nav li.active a {
            color: #4A4A4A;
        }

        ul.sidebar-nav li a {
            border-left: .3125em solid #fff;
            text-decoration: none;
            color: #5f5f5f;
            line-height: 1.5;
            display: block;
            padding: 0 0 0 .3125em;
        }

            ul.sidebar-nav li a span {
                font-size: .75em;
            }

.one-column, .two-column {
    clear: both;
    margin-bottom: 2.5em;
    min-height: 12.5em;
    overflow: hidden;
    padding-bottom: .625em;
}

.two-column {
    background: url(skin/bg-colRight.png) top right repeat-y;
}

    .two-column .main-content {
        float: left;
        width: 75.5%;
        padding-right: 1em;
        min-height: 1em;
    }

    .two-column .sub-content {
        float: left;
        width: 24.5%;
        padding-left: 1em;
    }

.sub-content h3 {
    color: #183259;
    background: url(skin/menu-dot.png) bottom left repeat-x;
    padding-bottom: .625em;
}

    .sub-content h3 span.col-title {
        border-bottom: .25em solid #183259;
        padding-bottom: .3125em;
        padding-right: .3125em;
    }

    .sub-content h3 a {
        font-size: .875em;
        text-decoration: none;
        color: #183259;
    }

.page {
    position: relative;
}

h2.list-item-title {
    padding-bottom: .444em;
    background: url(skin/menu-dot.png) bottom left repeat-x;
}

    h2.list-item-title a {
        float: right;
        font-size: .666em;
        text-decoration: none;
        font-weight: 400;
        margin-right: .625em;
        line-height: 1.8;
    }

ul.home-tiles {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    ul.home-tiles li {
        width: 33.3%;
        position: relative;
        float: left;
        cursor: pointer;
        overflow: hidden;
    }

        ul.home-tiles li a {
            display: block;
            text-decoration: none;
        }

            ul.home-tiles li a h3 {
                font-size: 1.0625em;
                font-weight: 400;
                position: absolute;
                color: #333;
                margin: 0;
            }

                ul.home-tiles li a h3.top-left {
                    top: 7%;
                    left: 10%;
                }

                ul.home-tiles li a h3.top-right {
                    top: 7%;
                    right: 10%;
                }

                ul.home-tiles li a h3.bottom-left {
                    bottom: 7%;
                    left: 10%;
                }

                ul.home-tiles li a h3.bottom-right {
                    bottom: 7%;
                    right: 10%;
                }

            ul.home-tiles li a .desc {
                opacity: 0;
                width: 100%;
                height: 100%;
                line-height: 1.5;
                color: #FFF;
                position: absolute;
                background: url(skin/trans.png) top left repeat;
                text-align: center;
                overflow: hidden;
                font-size: .9375em;
                font-weight: 600;
                cursor: pointer;
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                padding: 8% 3.5% 0;
            }

        ul.home-tiles li img {
            width: 100%;
            height: auto;
            display: block;
        }

        ul.home-tiles li a .desc span {
            margin-top: 15px;
            display: block;
        }

        ul.home-tiles li:hover .desc {
            opacity: 1;
        }

        ul.home-tiles li:hover h3 {
            display: none;
        }

ul.home-tiles--landing {
    margin-bottom: 30px;
}

    ul.home-tiles--landing li {
        width: 25%;
    }

        ul.home-tiles--landing li:after {
            padding-top: 56.25%;
            display: block;
            content: '';
        }

        ul.home-tiles--landing li a {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background-size: cover;
        }

            ul.home-tiles--landing li a h3 {
                z-index: 10;
            }

            ul.home-tiles--landing li a .desc {
                opacity: 0.6;
                display: block !important;
            }

            ul.home-tiles--landing li a:hover .desc {
                opacity: 0;
            }

.home-lead {
    overflow: hidden;
    clear: both;
    background: url(skin/dot-vertical.png) top center repeat-y;
    margin: 30px 0;
}

    .home-lead h1.tagline {
        float: left;
        width: 47.5%;
        font-weight: 400;
        color: #183259;
        font-size: 1.875em;
        margin: 0 2.5% 0 0;
    }

    .home-lead p.intro {
        float: left;
        width: 47.5%;
        line-height: 1.5;
        font-size: 1.125em;
        margin: 0 0 0 2.5%;
    }

ul.generic-list {
    margin: 0;
    padding: 0;
}

    ul.generic-list li {
        list-style: none;
        clear: both;
        overflow: hidden;
        padding-bottom: 1em;
        margin-bottom: .625em;
        background: url(skin/menu-dot.png) bottom left repeat-x;
    }

        ul.generic-list li .image {
            width: 25%;
            float: left;
            margin: 0 1em .625em 0;
        }

            ul.generic-list li .image img {
                width: 100%;
                height: auto;
            }

        ul.generic-list li h3 a {
            text-decoration: none;
            color: #183259;
        }

        ul.generic-list li p {
            margin-bottom: .5em;
        }

        ul.generic-list li a.read-more {
            text-decoration: none;
            font-size: .75em;
        }

.published-date {
    margin-bottom: .625em;
}

    .published-date > span {
        font-size: .75em;
        line-height: 1.5;
        background: url(skin/menu-dot.png) bottom left repeat-x;
        padding-bottom: .25em;
    }

.pagination-container {
    text-align: left;
}

.pagination {
    margin: 1.5em 0 0;
}

    .pagination > li > a, .pagination > li > span {
        font-size: .75em;
    }

.sidebar-archive .year {
    margin-bottom: .3125em;
    background: url(skin/menu-dot.png) bottom left repeat-x;
    padding: 0 0 .625em .3125em;
}

    .sidebar-archive .year > a {
        color: #5F5F5F;
        text-decoration: none;
        font-size: .75em;
        line-height: 1.5;
        display: block;
    }

        .sidebar-archive .year > a:hover {
            color: #3F3F3F;
        }

        .sidebar-archive .year > a.active {
            color: #183259;
        }

.sidebar-archive ul.months {
    list-style: none;
}

    .sidebar-archive ul.months li {
        margin: .3125em 0;
    }

        .sidebar-archive ul.months li a {
            color: #5F5F5F;
            text-decoration: none;
            font-size: .75em;
            line-height: 1.5;
            display: block;
        }

            .sidebar-archive ul.months li a:hover {
                color: #3F3F3F;
            }

        .sidebar-archive ul.months li.active a {
            color: #183259;
        }

.news-bar {
    background: url(skin/menu-dot.png) top left repeat-x;
    overflow: hidden;
    padding: 1em 0;
}

    .news-bar #prev, .news-bar #next {
        width: 3.125em;
        height: 1.5625em;
        display: block;
        text-indent: -9999px;
        float: left;
    }

.bx-wrapper .bx-prev {
    background: url(skin/arrow-left.png) center center no-repeat;
}

.bx-wrapper .bx-next {
    background: url(skin/arrow-right.png) center center no-repeat;
}

    .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {
        background-position: center center;
    }

.news-bar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .news-bar ul li {
        text-align: center;
        line-height: 1.6;
    }

        .news-bar ul li a {
            text-decoration: none;
            font-size: 1.0625em;
            display: block;
            margin: 0 2.5em;
        }

            .news-bar ul li a .date {
                margin-right: .3em;
            }

            .news-bar ul li a .title {
                color: #5f5f5f;
            }

.news-sidebar h3 > a {
    float: right;
    color: #5F5F5F;
    font-weight: 400;
    text-decoration: none;
}

    .news-sidebar h3 > a > span {
        font-size: .75em;
    }

    .news-sidebar h3 > a:hover {
        color: #a91b2f;
    }

.news-sidebar > ul > li {
    padding-bottom: 1em;
    margin-bottom: .75em;
    background: url(skin/menu-dot.png) bottom left repeat-x;
}

    .news-sidebar > ul > li > a > img {
        float: left;
        margin: 0 .25em .25em 0;
    }

    .news-sidebar > ul > li a.title-link {
        color: #5F5F5F;
        font-weight: 600;
        text-decoration: none;
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 5px;
        display: block;
    }

    .news-sidebar > ul > li a:hover {
        color: #3f3f3f;
    }

    .news-sidebar > ul > li p {
        font-size: 12px;
        line-height: 1.2;
        margin: 0;
    }

    .news-sidebar > ul > li a.link {
        color: #a91b2f;
        text-decoration: none;
    }

.related-sidebar > ul > li {
    padding-bottom: 1em;
    margin-bottom: .75em;
    background: url(skin/menu-dot.png) bottom left repeat-x;
}

    .related-sidebar > ul > li > a > img {
        float: left;
        margin: 0 .5em .25em 0;
    }

    .related-sidebar > ul > li a.title-link {
        color: #5F5F5F;
        font-weight: 600;
        text-decoration: none;
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 5px;
        display: block;
    }

    .related-sidebar > ul > li a:hover {
        color: #3f3f3f;
    }

    .related-sidebar > ul > li p {
        font-size: 12px;
        line-height: 1.2;
        margin: 0;
    }

    .related-sidebar > ul > li a.link {
        color: #a91b2f;
        text-decoration: none;
    }

ul.accordion {
    margin-bottom: 2em;
}

    ul.accordion > li {
        list-style: none;
        overflow: hidden;
        padding-bottom: .625em;
        margin-bottom: .4375em;
        background: url(skin/menu-dot.png) bottom left repeat-x;
    }

        ul.accordion > li a.title {
            background: url(skin/bg_grad.jpg) top right no-repeat;
            text-decoration: none;
            font-weight: 600;
            float: left;
            display: block;
            border: .0625em solid #9f9f9f;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            padding: 0 .5em;
        }

            ul.accordion > li a.title > span {
                font-size: .75em;
                display: block;
                line-height: 1.75em;
            }

        ul.accordion > li .toggle-icon {
            float: right;
            color: #5F5F5F;
            padding-right: 1em;
            margin-right: .625em;
        }

            ul.accordion > li .toggle-icon > span {
                font-size: .75em;
                line-height: 1.5;
            }

        ul.accordion > li a.open {
            background: url(skin/arrow_open.png) center right no-repeat;
        }

        ul.accordion > li a.closed {
            background: url(skin/arrow_closed.png) center right no-repeat;
        }

        ul.accordion > li .toggle {
            cursor: pointer;
        }

    ul.accordion ul.sub {
        margin-left: 2em;
        padding-top: .5em;
        overflow: hidden;
        width: auto;
        clear: both;
    }

        ul.accordion ul.sub li {
            float: left;
            width: 31%;
            color: #5F5F5F;
            font-size: .75em;
            line-height: 1.5;
            margin: 0 1% 1% 0;
        }

            ul.accordion ul.sub li:nth-child(3n+1) {
                clear: left;
            }

    ul.accordion ul.active {
        display: block;
    }

    ul.accordion ul.inactive {
        display: none;
    }

.contact-form {
    margin-bottom: 2em;
}

    .contact-form label {
        display: none;
    }

    .contact-form input, .contact-form textarea {
        width: 100%;
    }

    .contact-form .button-wrapper {
        text-align: right;
    }

.sitemap > ul {
    list-style: square;
}

    .sitemap > ul > li > ul {
        list-style: disc;
        padding-left: 1em;
        margin: .5em 0;
    }

        .sitemap > ul > li > ul > li > ul {
            list-style: circle;
            padding-left: 1em;
            margin: .5em 0;
        }

            .sitemap > ul > li > ul > li, .sitemap > ul > li > ul > li > ul > li {
                font-size: 1em;
            }

.txtc {
    text-align: center;
}

.txtl {
    text-align: left;
}

.txtr {
    text-align: right;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.oh {
    overflow: hidden;
}

.clear-both {
    clear: both;
}

.bold {
    font-weight: 700;
}

.upper {
    text-transform: uppercase;
}

.lower {
    text-transform: lowercase;
}

.white {
    color: #FFF;
}

.no-margin {
    margin: 0;
}

.rounded-4 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ease {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.text-shadow {
    text-shadow: 1px 1px 0 rgba(0,0,0,0.75);
}

.drop-shadow {
    -webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
}

.left-picture-margin {
    margin: 0 1em 1em 0;
}

.right-picture-margin {
    margin: 0 0 1em 1em;
}

.one-half { width: 50% !important }
.one-quarter { width: 25% !important }
.one-third { width: 33.3333% !important }

.landing-grid {
    margin-left: -24px;
    list-style: none;
}
.landing-grid__item {
    float: left;
    clear: left;
    width: 100%;
    margin: 0 0 24px 0;
    padding-left: 24px;
    vertical-align: top;
}
.landing-grid__item:nth-child(even) {
    float: right;
    clear: right;
}

.site-section-wrap {
    float: right;
    width: 70%;
}

.site-section {

}
.site-section__inner {
    padding: 15px;
    background-color: #eee;
}
.site-section__img {
    display: block;
    width: 100%;
}
.site-section__title {
    margin: 0;
    padding: 0;
    background-color: #183259;
    font-weight: normal;
}
    .site-section__title a {
        display: block;
        padding: 15px;
        color: white;
        text-decoration: none;
    }
.site-section__description {
   margin: 0;
   padding: 15px;
   background-color: #eee;
   color: #333;
}
    .site-section__description a {
        font-weight: 600;
    }

.languages {
    position: absolute;
    top: 8px;
    right: 435px;
}

.languages li {
    display: inline-block;
    margin-right: 20px;
    font-size: 12px;
}

.languages li:first-child {
    margin-right: 35px;
}

.languages a {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.languages img {
    vertical-align: middle;
}